; === Map.ini File for General Granger's Shellmap - Created by sgtmyers88 ===

; Nothing really here, just used as a [PlaceHolder] to overwrite the original ShellMap's
; Map.ini file so there isn't any conflicts.

; === End ===